<?php
$z[0]=Array("field","郭老倌白粒丸,郭老倌白粒丸介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","郭老倌白粒丸白粒丸，是用大米磨浆搅糊，制作成的圆粒形米豆腐，它原本是益阳街头一种普普通通的民间小吃。八十年代初，经过郭老倌的精心研究制作，成了益阳一种独具地方特色的名牌风味小吃。郭老倌制作白粒丸，用料十分讲究，他不用含杂质的碎米磨浆，而选用",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","郭老倌白粒丸_赫山区特产郭老倌白粒丸",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　郭老倌白粒丸\n</p><p>　　白粒丸，是用大米磨浆搅糊，制作成的圆粒形，它原本是街头一种普普通通的民间。八十年代初，经过郭老倌的精心研究制作，成了益阳一种独具地方特色的名牌。\n</p><p>　　郭老倌制作白粒丸，用料十分讲究，他不用含杂质的碎米磨浆，而选用优质整粒白米为原料。煮浆搅糊，干稀适度，一斤大米制作六斤白粒丸。这样制作的白粒丸，筋力好，形状圆，色泽白。对于汤汁和佐料，郭老倌十分注重。郭老倌卖白粒丸，从不用开水作汤，而用熬出来的原汁。配的佐料也很讲究，有猪油精盐，味精丁，葱花香麻油等七八种佐料。这样制作好的白粒丸，吃起来葱香扑鼻，热乎乎，辣索索，味道鲜美可口。\n</p><p>　　如今，郭老倌的女儿郭菊芳女承父业，把父亲传给自己的白粒丸制作技艺，发扬光大，大有青出于蓝而胜于蓝之态。",558,1269);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XE5C2a0-34254.gif",1271,1355);
$z[7][4]['name']="litpic";

?>